.front-page-request .pane-title {
    border-bottom: 1px solid #1e3867;
    margin: 0px 0px 15px;
}
.request-button a {
    background-color: #64a3e3;
    background-image: linear-gradient(to bottom, #64a3e3, #4483bd);
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    display: block;
    float: right;
    font-size: 1em;
    font-weight: bold;
    padding: 15px;
    text-shadow: none;
    color: white;
    margin-bottom: 10px;
}
.request-button a:hover {
    background: #1e65ab none repeat scroll 0 0;
    color: #ffffff !important;
}

.request-form-row {
    width: 33.33%;
    display: block;
    float: left;
    min-height: 500px;
}
.request-form-row .inside {
    margin: 0 10px 10px 10px;
    box-shadow: 3px 4px 3px rgba(0, 0, 0, 0.04);
}
.request-title, .request-description, .request-link, .request-image {
    border-right: 1px solid rgba(0,0,0,.2);
    border-left: 1px solid rgba(0,0,0,.2);
}
.request-title, .request-description {
    padding: 0 15px;
    padding-bottom: 10px;
}
.request-title {
    font-size: 1.75em;
    padding-top: 15px;
}
.request-link {
    border: 1px solid rgba(0,0,0,.2);
}
.request-link a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-weight: bold;;
    text-transform: capitalize;
}
.request-link a:hover {
    background-color: rgba(0,0,0,.05);
}

.request-form fieldset {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 0 solid #c0c0c0;
    border-radius: 20px;
}

.request-form .fieldset-legend {
    color: #428bca;
    font-size: 1.25em;
    font-weight: bold;
    position: relative;
    top: 25px;
}
.request-form .form-submit {
    float: right;
}